# privateimpl Adds a private implementation of a function
Usage
    privateimpl(<object_handle>,<function_name>)<implementation>
Description
Adds a private implementation of function <function_name> to the existing object designed by <object_handle>. <implementation> must be a valid command sequence. Side note: This command can not successfully implement the "constructor" function since it must be called after this one has already been executed. To implement a constructor you MUST write your own class definition.
Syntax Specification
    privateimpl(<object_handle>,<function_name>)<implementation>
See also
class, objects documentation

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Mon May 20 10:11:32 2013